@charset "utf-8";
/* CSS Document */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,figure,menu,legend,ifffnput,button,textarea,p,blockquote,th,td { margin:0; padding:0; }
body { background:#FFF; color:#333; font-size:14px; line-height:24px; font-family:"Microsoft YaHei", Verdana, Arial, Helvetica, sans-serif; }
td,th,caption { font-size:14px;}
h1, h2, h3, h4, h5, h6 { font-size:100%; }
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; }
a { color:#333; text-decoration:none; }
a:hover { color:#e22479; text-decoration:none; }
img { border:none; }
ol,ul,li { list-style:none; }
input, textarea, select, button { font:14px Verdana,Helvetica,Arial,sans-serif; }
/*html5*/
article,aside,dialog,footer,header,section,footer,nav,figure,figcaption,menu{display:block} 


/* css common */
.clearfix:after {content: "."; display: block; height:0; clear:both; visibility: hidden;}
.clearfix { *zoom:1;}
.fl{ float:left; display:inline;}
.fr{ float:right; display:inline;}
.fw{ margin-right:0 !important;}
.bg_list{ background:#EEE; }

.header{ background:url(../images/bg_nav.png) repeat-x left bottom; height:100px; padding-bottom:21px; position:relative; z-index:1000; width:100%;}
@media (max-width: 1200px)
	  {
		.header { width:1200px;}
	  }
.header .head_top{ width:1200px; margin:0 auto; position:relative;}
.header .language{position: absolute; top: 8px; right: 24px; z-index: 999;}
.header .language a{color:#fff; margin-right:16px;}
.header .language a:hover{color:#f6ac2c;}
.header .logo{position: absolute; left: 0%; right: 2%; z-index: 999; top: 10px; text-align: center; width: 14%; margin: 0 auto;}
.header .nav { width:1300px; height:50px; margin-top:25px; float:right; font-size:16px;}
.header .nav li{ display:inline-block; line-height:50px; width:105px; position:relative; z-index:10; text-align:center;}
.header .nav li a{ color:#fff;}
.header .nav li:hover div{ display:block; }
.header .nav div{ display:none; position:absolute; background:#FFF; border:1px solid #CCC; border-radius:5px; padding:10px 15px;}
.header .nav div a{ display:block; line-height:40px; white-space:nowrap; color:#333;}
.header .nav div a:hover{ color:#e22479;}
.header .nav .down{ padding-right:15px; background:url(../images/12.png) right center no-repeat; color:#fff;}

/*.banner */
/*{width:100%;height:600px;position:relative;overflow:hidden;cursor:pointer; z-index:1; top:-31px;}
@media (max-width: 1200px)
	  {
		.banner { width:1200px;}
	  }
.banner .DB_bgSet{position:relative;}
.banner .DB_bgSet li{position:absolute;width:100%;height:600px; display:none; }
.banner .DB_imgSet{position:absolute;width:1200px;left:50%;margin-left:-600px;}
.banner .DB_imgSet img{position:absolute;}
.banner .DB_menuWrap{position:absolute;width:1200px;left:50%;margin-left:-600px;}
.banner .DB_menuWrap .DB_menuSet{position:absolute;width:100%;top:550px;text-align:center;font-size:0;}
.banner .DB_menuWrap .DB_menuSet li{cursor:pointer;margin:0 5px;display:inline-block; background:none; border:1px solid #FFF; width:15px; height:15px; border-radius:20px;}
.banner .DB_menuWrap .DB_menuSet li.select{ background:#FFF;}
.banner .DB_prev{position:absolute;left:20px;top:270px;cursor:pointer;display:none}
.banner .DB_next{position:absolute;right:20px;top:270px;cursor:pointer;display:none}*/

.flexslider{position:relative;height:600px;overflow:hidden;background:url(../images/loading.gif) 50% no-repeat; top:-31px;}
@media (max-width: 1200px)
	  {
		.flexslider { width:1200px;}
	  }
.slides{position:relative;z-index:1;}
.slides li{height:600px;}
.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(../images/dot.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}

.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:40px;background:url(../images/prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:40px;background:url(../images/next.png) center center no-repeat;}

.search{ background:#eee; zoom:1; overflow:hidden; position:relative; top:-31px;}
@media (max-width: 1200px)
	  {
		.search { width:1200px;}
	  }
.searchA{ width:33.2%; border-right:solid 1px #ddd; border-top:solid 5px #588fc7; padding:30px 0; text-align:center; float:left;}
.searchA h3{ font-weight:400; font-size:18px; line-height:60px;}
.searchInfo{ width:250px; margin:0 auto; zoom:1; overflow:hidden;}
.inputTxt{ float:left; width:168px;}
.inputTxt .txt{ border:solid 1px #ddd; background:#fff; height:24px; width:168px; margin-bottom:15px; padding-left: 5px;}
.btn{ float:right; width:70px;}
.btn .btnA{ width:70px; height:70px; color:#fff; border:0; background:#588fc7; cursor:pointer;}

.searchB{ width:33.33%; border-right:solid 1px #ddd; border-top:solid 5px #d94d29; padding:30px 0; text-align:center; float:left;}
.searchB h3{ font-weight:400; font-size:18px; line-height:60px;}
.btn .btnB{ width:70px; height:70px; color:#fff; border:0; background:#d94d29; cursor:pointer;}

.hezuo{ width:33.3%; border-top:solid 5px #588fc7; padding-top:50px; text-align:center; float:left;}
.hezuo p{ font-size:16px;}

.banner_list{ width:100%;height:400px; background:url(../images/banner_list.jpg) center center no-repeat;}

.title{ padding:30px 0 50px 0; line-height:0; font-size:0; text-align:center; clear:both; }
@media (max-width: 1200px)
	  {
		.title { width:1200px;}
	  }
.title div{ display:inline-block; border-bottom:1px solid #d94d29; padding:0 80px; }
.title span{ display:inline-block; width:50%; border-bottom:3px solid #d94d29; }
.title p{ font-size:30px; line-height:60px; font-family:"微软雅黑 Light"; color:#666; }
.title_white div{ border-bottom:1px solid #FFF; }
.title_white span{ border-bottom:3px solid #FFF; }
.title_white p{ color:#FFF; }

.cont_js{ width:1200px; margin:0 auto;}
.cont_js dt{ height:70px; text-align:center;}
.cont_js dt span{ display:inline-block; line-height:40px; padding:0 40px; border:1px solid #666; border-radius:30px; margin:0 5px; cursor:pointer;}
.cont_js dt span.on{ background:#666; color:#FFF; }
.cont_js dd{ height:350px; background:#ececec; overflow:hidden;}
.cont_js dd h3{ font-size:24px; width:500px; float:left; height:70px; line-height:70px; padding-top:10px;}
.cont_js dd p{ width:500px; float:left; line-height:24px;}

.cont_js dd #jsPic{ width:600px; height:350px; float:left; margin-right:50px;}
.cont_js dd #jsPic img{ display:none; width:600px; height:350px;}
.jsCon{ width:500px; float:left; line-height:24px;}
.more{ width:200px; margin:0 auto; height:40px; border:solid 1px #ddd; text-align:center; line-height:40px; margin-top:32px; clear:both;}

.team{ width:1200px; margin:0 auto;}
.team ul{ zooom:1; overflow:hidden; margin-right:-26px;}
.team ul li{ float:left; width:280px; margin-bottom:15px; margin-right:26px;}
.team ul li img{ width:280px; height:280px; transition:all 0.6s;}
.team ul li span{ display:block; line-height:24px; text-align:center;}
.team ul li img:hover{ transform:scale(1.1); }

.news{ width:1200px; margin:0 auto;}
.news ul{ zooom:1; overflow:hidden; margin-right:-30px;}
.news ul li{ float:left; width:380px; margin-right:30px; border-bottom:solid 1px #ddd; padding-bottom:10px;}
.news ul li img{ width:380px; height:200px;}
.news ul li h3{ line-height:24px; font-size:16px;}
.news ul li p{ line-height:24px; font-size:14px; color:#999;}

.course{ width:1200px; margin:0 auto;}
.course ul{ zooom:1; overflow:hidden; margin-right:-50px;}
.course ul li{ float:left; width:200px; margin-right:50px; padding-bottom:10px; text-align:center;}
.course ul li img{ width:145px; height:145px; border-radius:50%;}
.course ul li h3{ line-height:24px; font-size:16px;}
.course ul li p{ line-height:24px; font-size:14px; color:#999;}

.certificate{ width:1200px; margin:0 auto;}
.certificate ul{ zooom:1; overflow:hidden; margin-right:-50px;}
.certificate ul li{ float:left; width:575px; margin-right:50px; margin-bottom:15px; background:#000; zooom:1; overflow:hidden;}
.certificate ul li .certificateImg{ width:300px; height:190px; background:#7d286a; padding:10px; text-align:center; float:left;}
.certificate ul li .certificateTxt{ width:215px; float:right; text-align:center; color:#fff; padding:40px 15px 15px 15px;}
.certificate ul li .certificateTxt h3{ line-height:24px; font-size:20px; margin-bottom:20px;}
.certificate ul li .certificateTxt p{ line-height:24px; font-size:14px; color:#999;}


.video{ width:1200px; margin:0 auto; zooom:1; overflow:hidden;}
.video .first{ width:280px; float:left;}
.video ul{ float:right; width:920px; zooom:1; overflow:hidden; margin-right:-26px;}
.video ul li{ float:left; width:280px; margin-bottom:15px; margin-right:26px; padding-bottom:16px;}
.video ul li img{ width:280px; height:160px;}
.video ul li span{ display:block; line-height:24px; text-align:center;}

.photos{ width:1200px; margin:0 auto;}
.photos ul{ zooom:1; overflow:hidden; margin-right:-26px;}
.photos ul li{ float:left; width:280px; margin-bottom:15px; margin-right:26px;}
.photos ul li img{ width:280px; height:200px; transition:all 0.6s;}
.photos ul li span{ display:block; line-height:24px; text-align:center;}
.photos ul li img:hover{ transform:scale(1.1); }

.QA{ background:#f4f4f4; margin-top:50px; padding:32px 0;}
@media (max-width: 1200px)
	  {
		.QA { width:1200px;}
	  }
.QAinfo{ width:1200px; margin:0 auto; zoom:1; overflow:hidden;}
.wenti{ width:780px; float:left;}
.wenti h4{ font-size:24px; margin-bottom:16px;}
.wenti p{ font-size:14px;}
.wentiInfo{ padding-top:16px;}
.wentiInfo dl{ background:#fff; padding:16px 10px; margin-bottom:13px; cursor:pointer;}
.wentiInfo dl dt{ font-size:16px; background:url(../images/2.png) no-repeat left center; padding-left:32px;}
.wentiInfo dl dd{ padding-left:32px; display:none; margin-top:10px;}
.wentiInfo dl dd.show{ display:block;}
.wentiInfo dl dd.show a{ color:#ffda48;}
.wentiInfo dl.change{ background:#d94d29; color:#fff;}
.wentiInfo dl.change dt{ background:url(../images/1.png) no-repeat left center;}

.jigou{ width:380px; float:right;}
.jigou h3{ font-size:24px;}
.jigouInfo{ background-color: #C84610; background-image: linear-gradient(-52deg,#e49f49 0,#C84610 100%); padding:4px 20px 20px 20px; color:#fff;}
.jigouInfo ul li{ border-bottom:solid 1px #f1ae5a; padding-bottom:16px; margin-top:16px; zoom:1; overflow:hidden;}
.jigouInfo ul li div{ width:120px; height:80px; float:left; margin-right:16px;}
.jigouInfo ul li div img{ width:120px; height:80px;}

.jigouImg { width:380px; height:350px; margin-top:16px;}
.mainbox { overflow:hidden; position:relative;}
.flashbox { overflow:hidden; position:relative;}
.imagebox { text-align:right; position:relative; z-index:999;}
.bitdiv { display:inline-block; width:18px; height:18px; margin:0 10px 10px 0px; cursor:pointer; float:right;}
.defimg { background-image:url(../images/02.png)}
.curimg { background-image:url(../images/01.png)}

.footer{ padding:35px 0 0 0;
 background-image: -webkit-linear-gradient(top,#d94d29,#b4331e);
 background-image: -moz-linear-gradient(top,#d94d29,#b4331e);
 background-image: -o-linear-gradient(top,#d94d29,#b4331e);
 background-image: -ms-linear-gradient(top,#d94d29,#b4331e);
 background-image: linear-gradient(to bottom,#d94d29,#b4331e); color:#b7b7b7; line-height:30px; }
@media (max-width: 1200px)
	  {
		.footer { width:1200px;}
	  }
.fonnterInfo{ width:1200px; margin:0 auto; zoom:1; overflow:hidden; padding-bottom:24px;}
.fonnterInfo .contact{ width:170px; float:left; margin-right:20px; color:#fff;}
.fonnterInfo .menu{ width:450px; float:left; margin-right:20px; zoom:1; overflow:hidden;}
.fonnterInfo .menu ul{ width:140px; float:left;}
.fonnterInfo .menu ul li a{ color:#fff;}
.fonnterInfo .menu ul li a:hover{ color:#fff;}
.fonnterInfo .erweima{ width:120px; float:right;}

.copyright{ text-align:center; padding:5px 0; border-top:solid 1px #c03e29;}

.bg_list {  background: #EEE;}
.banner_list { width: 100%; height: 400px; background: url(../images/banner_list.jpg) center center no-repeat; position:relative; z-index:1; top:-31px;}

.view{ width:1140px; margin:0 auto; background:#fff; margin-bottom:30px;padding: 0 30px;}
.navMap { height: 70px; line-height: 70px; border-bottom: 1px solid #EEE; font-size: 16px;}
.viewInfo { line-height: 28px; font-size: 16px; padding: 30px;}
.viewInfo h1 { line-height: 30px; font-size: 30px; padding: 10px 0 40px 0; text-align: center;}
.viewInfo p { text-indent: 2em; margin-bottom: 15px;}

.list_article{ padding-bottom:20px;}
.list_article li{ padding:20px 0; height:160px; border-bottom:1px dashed #CCC;}
.list_article li img{ display:block; width:240px; height:160px; float:left; margin-right:40px; transition:all 0.6s;}
.list_article li h3{ font-size:17px; line-height:36px; }
.list_article li p{ font-size:14px; color:#666; line-height:24px; text-indent:0; }
.list_article li img:hover{ transform:scale(1.1); }

.page{ display:block; height:30px; line-height:30px; text-align:center; padding:20px 0;}
.page li{ display:inline; color:#666; font-size:14px; }
.page a{ background:#FFFFFF; color:#222; border:1px solid #CCC; padding:5px 8px 5px 8px; border-radius:3px; }
.page a:hover{ background:#444; color:#FFF; text-decoration:none; }


/*******Pro/index1*******/

.commitment-content {
    color: #000;
}

.listInfo1 {
    height: 150px;
    border: 1px solid #d6d1c4;
    margin-bottom: 10px;
    padding: 3px;
}

.listInfo1 h3 {
    width: 98%;
    max-height: 64px;
    font-size: 22px;
    line-height: 32px;
    font-weight: bold;
    overflow: hidden;
    border-bottom: 1px dashed #666;
}

.listInfo1 dd {
    float: left;
    width: 98%;
    height: 140px;
    overflow: hidden;
    padding: 10px 0 0 10px;
    position: relative;
}

.listInfo1 p {
    color: #000;
    height: auto;
    width: 98%;
    line-height: 24px;
    padding: 10px 0 0;
    overflow: hidden;
    text-indent: 2em;
}

/********Pro/index2*************/
.plist {
    zoom: 1;
    width: 100%;
    overflow: hidden;
}

.plist li {
    float: left;
    width: 24%;
    text-align: center;
    line-height: 26px;
}

.plist li img {
    max-width: 170px;
    height: 160px;
}

.plist li span {
    display: block;
    line-height: 24px;
    text-align: center;
}

/********Message/zscx*************/
.searchDiv{
	width: 100%;
	float: left;
	text-align: center;
}
.showDiv{
	margin-bottom: 20px;
}
.chaxun{
	padding: 1px 5px;
	cursor: pointer;
}